@charset "utf-8";

/* ear */
#ear #page_header {
    margin-bottom: 60px;
}
#ear #page_header .inner {
    margin-bottom: 60px;
}
#ear #page_header .movie {
    width: calc(50% - 20px);
}
#ear #page_header .movie iframe {
    width: 100%;
    height: 100%;
}

#ear #page_header .txt h3 {
    font-size: 2.6rem;
    font-weight: 500;
}
#ear #page_header .txt p {
    margin-bottom: 15px;
    font-size: 1.6rem;
    line-height: 2.6rem;
    word-break: break-all;
}
#ear #page_header .imgs {
    display: flex;
    justify-content: center;
    gap: 40px;
    width: 100%;
    margin-top: 20px;
}
#ear #page_header .imgs li:first-child {
    width: calc(35% - 20px);
}
#ear #page_header .imgs li:last-child {
    width: calc(65% - 20px);
}
#ear #page_header .imgs li img {
    display: block;
    width: 100%;
    margin: 0 auto 10px;
}
#ear #system {
    padding: 60px 0;
    background-color: #f2f2f2;
    text-align: center;
}
#ear #system h3 {
    margin-bottom: 15px;
    font-size: 3rem;
    font-weight: 500;
}
#ear #system h3 span {
    color: #932536;
}
#ear #system p {
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#ear #freetrial {
    padding: 60px 0;
    text-align: center;
}
#ear #freetrial h3 {
    margin-bottom: 15px;
    font-size: 3rem;
    font-weight: 500;
}
#ear #freetrial h3 span {
    color: #932536;
}
#ear #freetrial p {
    margin-bottom: 15px;
    font-size: 1.6rem;
    line-height: 2.8rem;
}
#ear #freetrial img {
    display: block;
    width: 100%;
    max-width: 490px;
    margin: 0 auto;
}

@media only screen and (max-width: 1024px) {
    /* ear */
    #ear #page_header .inner {
        display: block;
    }
    #ear #page_header .movie {
        width: 100%;
        aspect-ratio: 16 / 9;
        margin-bottom: 20px;
    }
    #ear #page_header .movie iframe {
        width: 100%;
        height: 100%;
    }
    #ear #page_header .txt {
        width: 100%;
    }
    #ear #page_header .txt h3 {
        font-size: clamp(1.8rem, calc(1.5rem + 0.5vw), 2.6rem);
    }
    #ear #page_header .txt p {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #ear #system h3 {
        font-size: clamp(2rem, calc(1.8rem + 0.6vw), 3rem);
    }
    #ear #system p {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #ear #freetrial h3 {
        font-size: clamp(2rem, calc(1.8rem + 0.6vw), 3rem);
    }
    #ear #freetrial p {
        font-size: clamp(1.4rem, calc(1rem + 0.3vw), 1.6rem);
    }
    #ear #page_header .imgs {
        max-width: 350px;
        display: block;
        margin: 0 auto;
    }
    #ear #page_header .imgs li:first-child {
        width: 100%;
    }
    #ear #page_header .imgs li:last-child {
        width: 100%;
    }
}
